html, body, button, input, textarea, select { font-family: 'Pretendard' ;}

* { box-sizing: border-box; }

body { margin: 0; background: #F1F4F5; color: #192343; min-width: 1200px;}

.container { max-width: 1200px; margin: 0 auto; padding: 0 20px; }

.hero-slider { position: relative; height: 620px; overflow: hidden; background: #192343; }
.hero-slide { position: absolute; inset: 0; opacity: 0; background-size: cover; background-position: center; transition: opacity 1s ease; }
.hero-slide::before { content: ""; position: absolute; inset: 0; background: linear-gradient( 90deg, rgba(25,35,67,.88), rgba(25,35,67,.35) ); }
.hero-slide.active { opacity: 1; z-index: 1; }.hero-inner { position: relative; z-index: 2; max-width: 1200px; height: 100%; margin: 0 auto; padding: 0 20px; display: flex; flex-direction: column; justify-content: center; }
.hero-inner span { color: #fff; font-size: 50px; font-weight: 800; }
.hero-inner h2 { margin: 18px 0 0; color: #45B6B0; font-size: 25px; font-weight: 500; }
.hero-inner p { margin: 18px 0 0; color: rgba(255,255,255,.9); font-size: 18px; line-height: 1.8; }

.news-section { padding: 60px 0 30px; }

.card-header { display: flex; justify-content: space-between; align-items: center; }
.card-header h3 { font-size: 22px; font-weight: 800; }
.card-header a { color: #45B6B0; font-size: 13px; font-weight: 800; }

.news-grid { display: grid; grid-template-columns: repeat(3, 1fr); gap: 20px; }
.news-card { background: #fff; border-radius: 18px; padding: 28px; box-shadow: 0 10px 30px rgba(25,35,67,.05); }
.news-card ul { margin: 0; padding: 0; list-style: none; }
.news-card li { border-bottom: 1px solid #edf1f4; }
.news-card li a { display: block; padding: 12px 0; text-decoration: none; color: #192343; line-height: 1.55; word-break: keep-all; }

.quick-section { padding: 0 0 60px; }
.quick-grid { display: grid; grid-template-columns: repeat(3, 1fr); gap: 20px; }
.quick-grid a { background: #fff; border-radius: 18px; padding: 24px 28px; display: flex; align-items: center; justify-content: center; gap: 12px; font-size: 20px; text-decoration: none; transition: .25s ease; }
.quick-grid a:hover { transform: translateY(-4px); }
.quick-grid strong { line-height: 1.2; }
.quick-grid a { color: #192343; text-decoration: none; }
.quick-icon { width: 65px; height: 65px; flex-shrink: 0; display: flex; align-items: center; justify-content: center; border-radius: 14px; background: rgba(69,182,176,.12); color: #45B6B0; }

.section-title { font-size: 32px; font-weight: 800; margin-bottom: 32px; }

.member-section { padding: 70px 0; background: #fff; }
.member-rolling { width: 100%; overflow: hidden; }
.member-track { display: flex; gap: 40px; animation: scrollLeft 700s linear infinite; width: max-content; }
.member-track a { flex: 0 0 auto;  }
.member-track img { max-width: 140px; max-height: 56px; }

@keyframes scrollLeft { 0% { transform: translateX(0); } 100% { transform: translateX(-100%); } }